{
  "arch": "x86_64",
  "build": "h5eb252a_0",
  "build_number": 0,
  "depends": [
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "varies; see http://genome.ucsc.edu/license",
  "name": "ucsc-bedextendranges",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1529455852602,
  "version": "366"
}